
/* ****************** 2칸 레이아웃  ****************** */

.layout_396421_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_396421_ > div {margin-left:-30px;}
.layout_396421_ > div:after {content:''; display:block; clear:both;}
.layout_396421_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_396421_ > div > .container_1 {width:33.333333333333%;}
.layout_396421_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_396421_ > div > .container_1 { width:100%; }
	.layout_396421_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_396421_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_396422_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396422_ * {box-sizing:border-box;}
.img_396422_ a {display:block; text-decoration:none;}
.img_396422_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_396429_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396429_ * {box-sizing:border-box;}
.img_396429_ a {display:block; text-decoration:none;}
.img_396429_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_396423_ {font-size:0;}
.title_396423_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_396423_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_396423_.style_top p {padding-top:10px;}
.title_396423_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_396423_.style_right p {padding-right:14px;}
.title_396423_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_396423_.style_bottom p {padding-bottom:12px;}
.title_396423_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_396423_.style_left p {padding-left:14px;}
.title_396423_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_396423_.style_circle1 p {padding-left:20px;}
.title_396423_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_396423_.style_circle2 p {padding-left:20px;}
.title_396423_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_396425_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_396425_ li {display:table-row; font-size:16px; line-height:1em;}
.text_list_396425_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_396425_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_396425_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_396425_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_396426_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#d00000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_396424_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396424_ * {box-sizing:border-box;}
.img_396424_ a {display:block; text-decoration:none;}
.img_396424_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_396431_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_396431_ > div {}
.layout_396431_ > div:after {content:''; display:block; clear:both;}
.layout_396431_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_396431_ > div > .container_1 {width:50%;}
.layout_396431_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_396431_ > div > .container_1 { width:100%; }
	.layout_396431_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_396431_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_396427_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_396432_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 점선  ****************** */

.dashed_line_396433_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_396433_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_396931_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_396931_ > div {margin-left:-30px;}
.layout_396931_ > div:after {content:''; display:block; clear:both;}
.layout_396931_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_396931_ > div > .container_1 {width:33.333333333333%;}
.layout_396931_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_396931_ > div > .container_1 { width:100%; }
	.layout_396931_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_396931_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_396932_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396932_ * {box-sizing:border-box;}
.img_396932_ a {display:block; text-decoration:none;}
.img_396932_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_396934_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396934_ * {box-sizing:border-box;}
.img_396934_ a {display:block; text-decoration:none;}
.img_396934_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_396933_ {font-size:0;}
.title_396933_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_396933_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_396933_.style_top p {padding-top:10px;}
.title_396933_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_396933_.style_right p {padding-right:14px;}
.title_396933_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_396933_.style_bottom p {padding-bottom:12px;}
.title_396933_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_396933_.style_left p {padding-left:14px;}
.title_396933_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_396933_.style_circle1 p {padding-left:20px;}
.title_396933_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_396933_.style_circle2 p {padding-left:20px;}
.title_396933_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_396935_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_396935_ li {display:table-row; font-size:16px; line-height:1em;}
.text_list_396935_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_396935_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_396935_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_396935_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_396936_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#d00000; line-height:1.6em;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_396937_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 점선  ****************** */

.dashed_line_396945_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_396945_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_396963_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_396963_ > div {margin-left:-30px;}
.layout_396963_ > div:after {content:''; display:block; clear:both;}
.layout_396963_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_396963_ > div > .container_1 {width:33.333333333333%;}
.layout_396963_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_396963_ > div > .container_1 { width:100%; }
	.layout_396963_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_396963_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_396965_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396965_ * {box-sizing:border-box;}
.img_396965_ a {display:block; text-decoration:none;}
.img_396965_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_396964_ {font-size:0;}
.title_396964_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_396964_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_396964_.style_top p {padding-top:10px;}
.title_396964_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_396964_.style_right p {padding-right:14px;}
.title_396964_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_396964_.style_bottom p {padding-bottom:12px;}
.title_396964_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_396964_.style_left p {padding-left:14px;}
.title_396964_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_396964_.style_circle1 p {padding-left:20px;}
.title_396964_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_396964_.style_circle2 p {padding-left:20px;}
.title_396964_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_396966_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 공백  ****************** */

.empty_line_396967_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_396967_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396967_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
